import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/car_incurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class CarPage extends Component {

    state = {
        content: [
            {
                title: "بیمه نامه شخص ثالث اتومبیل ",
                desc: () => {
                    let desc = "همه دارندگان وسـايل نقليه موتـوري زميني اعم از اشخـاص حقيقـي «دارندگان اتومبيل هاي شخصی» يا حقـوقي « اتومبيل هاي متعلق به شركت ها، ادارات دولتي و …» مسئول جبران خسـارات جانی و مالي هستند كه بر اثر حـوادث وسيله نقليه يا محمولات آنهـا به اشخاص ثالث وارد مي شود.\n" +
                        "بيمه نامه شخص ثالث که به این منظور طراحی شده است، جنبه اجباري دارد و دارنده وسيله نقليه بايد مسئوليت خود را نزد يكي از شركت هاي بيمه واجد شرايط، بيمه کند.\n" +
                        "در بيمه نامه حوادث (راننده مقصر حادثه) که امروزه جزئی از بیمه نامه شخص ثالث است، بيمه گر غرامت (فوت، نقص عضو) مربوط به راننده مقصر حادثه اتومبيل بيمه شده ( واژگوني، تصادفات و …) را که از محل بيمه نامه شخص ثالث قابل جبران نیست، حداكثر به میزان مبلغ مندرج در بيمه نامه، تحت پوشش قرار مي دهد.";

                    return desc.split("\n");
                }

            },
            {
                title: "بیمه نامه بدنه اتومبیل",
                desc: () => {
                    let desc ="در بیمه نامه بدنه، وسايل نقليه بيمه شده در مقابل خطرات اصلي حادثه، سرقت  آتش سوزي، انفجار و صاعقه تحت پوشش قرار مي گيرد. خسارت هاي جزئي و كلي وارد شده به وسيله نقليه بيمه شده اعم از دستمزد تعمیرکار، تعميرات و ارزش قطعات تعويضي به قيمت روز حادثه پرداخت مي شود.\n" +
                        "علاوه بر موارد فوق، بيمه گذار مي تواند با پرداخت حق بيمه اضافي و مطابق با شرايط و مقررات مندرج در بيمه نامه، اتومبيل را در مقابل خطرات سرقت در جاي قطعات اصلي و اضافي، خطرات ناشي از بلاياي طبيعي، خسارت ناشي از شكست شيشه به تنهايي، خسارت ناشي از مواد اسيدي و شيميايي و غرامت عدم استفاده از وسيله نقليه در طول مدت تعميرات بیمه کند.";
                    return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه اتوموبیل"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}